<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: "Micha Nelissen" <M.Nelissen,AT,student,DOT,tue,DOT,nl>
Subject: Re: CIPE on linux 2.6
From: "Hans Steegers" <hsx,AT,dds,DOT,nl>
Date: Fri, 5 Sep 2003 21:53:26 +0200
Cc: <cipe-l,AT,inka,DOT,de>
Reply-to: "Hans Steegers" <steegers,AT,steegers,DOT,nl>

Micha,

>Is the cipe module compatible with linux 2.6?
Cipe 1.5.4 is _NOT_ compatibele with kernel 2.6.,
unless you apply a lot of patches to the sources.

> Operation not permitted
You need to be root to install files to be owned by root.root.

Hans Steegers

-----Original Message-----
From: Micha Nelissen <M.Nelissen,AT,student,DOT,tue,DOT,nl>
To: cipe-l,AT,inka,DOT,de <cipe-l,AT,inka,DOT,de>
Date: Friday, September 05, 2003 9:25 PM
Subject: CIPE on linux 2.6

>Hi,
>
>Is the cipe module compatible with linux 2.6? I'm running debian and
>when trying to 'make-kpkg --rootcmd fakeroot -rev myrev modules_image' I
>get:
>
>install -d -o root -g root -m 755 /usr/src/linux/debian/cipe-tmp
>install: cannot change owner and/or group of
>`/usr/src/linux/debian/cipe-tmp': Operation not permitted
>
>Any hints?
>
>Thanks,
>
>Micha.
>
>
>--
>Message sent by the cipe-l,AT,inka,DOT,de mailing list.
>Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
>Other commands available with "help" in body to the same address.
>CIPE info and list archive:
<URL:http://sites.inka.de/~bigred/devel/cipe.html>


<< | Thread Index | >> ]    [ << | Date Index | >> ]